gist_map {gistr} | R Documentation

## Opens a full screen map after uploading a geojson file

### Description

Takes a gist object and a input geojson file name and renders fullscreen map

### Usage

    gist_map(x, browse = TRUE)

### Arguments

`x` | An object of class `gist` generated by `gist_create` or `gist_create_obj`
`browse` | Default: `TRUE`. Set to `FALSE` if you don't want to automatically browse to the URL.

### Examples

    ## Not run:
    file <- system.file("examples", "ecoengine_eg.geojson", package = "gistr")
    gist_id <- gist_create(file, browse = FALSE)
    gist_map(gist_id)

    ## End(Not run)

[Package gistr version 0.3.6 Index]